cascading.operation.expression

## Class ScriptOperation.Context

- java.lang.Object
- - cascading.operation.expression.ScriptOperation.Context

- Enclosing class:
    ScriptOperation

      public static class ScriptOperation.Context
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected Tuple` | `result`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ScriptOperation.Context()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### result

          protected Tuple result

  - ### Constructor Detail

    - #### ScriptOperation.Context

          public ScriptOperation.Context()

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.